! *****************************COPYRIGHT*******************************
! (C) Crown copyright Met Office. All rights reserved.
! For further details please refer to the file COPYRIGHT.txt
! which you should have received as part of this distribution.
! *****************************COPYRIGHT*******************************
!
! Module with UM setting of parameters for CLASSIC mineral dust code

! Code Description:
!   Language: FORTRAN 90
!   This code is written to UMDP3 v8.2 programming standards.


MODULE dust_param

USE dust_parameters_mod, ONLY: ndiv, drep, rhop, accf, bccf, cccf

IMPLICIT NONE

END MODULE dust_param
